Skip to:
Content
Pages
Categories
Search
Top
Bottom

BuddPress Links – Syntax Error

  • Avatar of lsddesign
    lsddesign
    Participant

    @lsddesign

    Hey guys,

    Anyone knows how I can fix this error:

    Parse error: syntax error, unexpected T_STRING in /home/vhosts/lsddesign.nl/subdomains/zymbeta/httpdocs/wp-content/plugins/buddypress-links/bp-links.php on line 597

    Using BP 1.1.3, WPMU 2.8.6.

    Thanks in advance!

    Cheers,

    Aron

Viewing 3 replies - 1 through 3 (of 3 total)
  • Avatar of MrMaz
    MrMaz
    Participant

    @mrmaz

    @lsddesign

    I think you are probably getting that error, because buddypress-links requires PHP 5.2 or higher.

    Avatar of lsddesign
    lsddesign
    Participant

    @lsddesign

    MrMaz,

    Thanks! Got it working :D

    Cheers,

    Aron

    Hi everybody,

    I’m quite new using Buddypress.
    I may have found a bug.

    Here is my configuration :
    PHP Version 5.2.0-8+etch13, Buddypress 1.2.5.2, Buddypress links 0.4.1

    When I go in the back-office > Buddypress > Components setup and disable Group, I have this PHP error when buddypress links plugin is activated :
    Fatal error: Class ‘BP_Group_Extension’ not found in /wp-content/plugins/buddypress-links/bp-links-groupext.php on line 5

    It seems that Buddypress Links need Groups enabled to work.

    Can somebody check ?

    Thanks

    Fran├žois

Viewing 3 replies - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.